html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{font:normal 80% Arial,Helvetica,sans-serif;margin:0;padding:0}
body,button,input,select,textarea{font-family:sans-serif}
h1,h2,h3,h4,h5,h6,p{padding:0;margin:0}
h1{font-size:170%}
h2{font-size:150%}
h3{font-size:125%}
h4{font-size:100%}
h5{font-size:90%}
h6{font-size:80%}
small{font-size:75%}
ul,ol,dd,li{margin:0;padding:0;list-style:none;}
img{border:0;-ms-interpolation-mode:bicubic}
hr{border:0;border-top:1px solid #cbcbcb;height:1px;width:100%;background-color:transparent}

.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.clearfix{zoom:1}

/****************************** Form ***********************************/
form{margin:0}
fieldset{border:1px solid #c0c0c0;padding:.35em .625em .75em}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button,input{line-height:normal}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
input.input{border:1px solid #c0c0c0;height:18px}
textarea{border:1px solid #c0c0c0}
select{}

.button						{height:24px; line-height:22px; padding:0 10px; background:#09f; border:none; font-size:12px; font-weight:bold; color:#fff; text-align:center; overflow:visible; cursor:pointer;}
.button:hover				{background:#f60;}

/*********************************** layout *************************************/
body						{direction:rtl;}
body.main					{background:#eee url("../Pics/body.png") repeat-x top;}

.wrapper 					{width:992px; margin:0 auto; background:#fff; color:#666; position:relative;}
.bg							{background-image:url("../Pics/grid.png");}
.bg.bg_m 					{background-position:-1984px 0; background-repeat:repeat-y;}
.bg.bg_b					{background-position:-992px bottom; background-repeat:no-repeat;}
.bg.bg_t					{background-position:0 top; background-repeat:no-repeat;}
.inner						{padding:26px; min-height:700px; height:auto !important; height:700px;}

#Header 					{background:url("../Pics/header.jpg") no-repeat bottom; height:110px;}
			
.iframe						{position:absolute;}
.iframe.start				{}
.iframe.title				{left:25px; top:70px;  width:300px;}
.iframe.user_list			{left:25px;  top:170px; width:200px; height:553px; border:1px solid #69f}
.iframe.messages			{right:25px; top:170px; width:700px; height:300px; border:5px solid #69f}
.iframe.enter_message		{right:25px; top:475px; width:700px; height:240px; border:5px solid #69f}

.main_title					{font-size:150%; color:#fff; text-align:center;}


.user_list_page				{padding:10px;}
.user_list_page	ul			{}
.user_list_page	ul li		{background:url("../Pics/bullet.png") no-repeat right 6px; padding:0 10px 5px 0; margin:5px 0; border-bottom:1px solid #ddd;}

.messages_page				{padding:10px;}

.enter_message_page			{padding:5px;}
.enter_message_page select	{width:200px;}
.enter_message_page textarea{width:99%; height:70px; overflow:auto; border:1px solid #333;}
.search_form_button			{width:63px; height:67px; background:url("../Pics/search_form_button.png") no-repeat 0 0; border:none; color:#fff; font-size:16px; font-weight:bold; cursor:pointer;}
.search_form_button:hover	{background-position:0 -67px;}

.smily						{width:100px; background:#f60;}
.smily img					{cursor:pointer;}